body {
		 font-family: Verdana, Helvetica, Sans-Serif;
		 font-size: 10px;
		 margin:10px;
		 color:#fff;
		 background-color:#333568;
}
a,a:active,a:visited{
				color:#6cf;
}
.main_nav_pos{
		 margin: 20px 10%;
		 text-align:center;
}
a.main_nav, a.main_nav:active, a.main_nav:visited{
				font-size:11px;
				font-weight:bold;
				text-align:center;
				color:#fff;
				text-decoration:none;
				margin:0px 0px;
				padding:5px;
}
a.main_nav:hover{
}
.current_main_nav{
					padding:5px;
					border:dotted 1px white;
					line-height:300%;
					font-size:11px;
					font-weight:bold;
}
.right_col {
		float: right;
		width: 20%;
		color:#333568;
		margin:0px 10% 0px 0px;
		padding:0px 0px;
}
.right_panel {
		background:#fff;
		margin: 10px 0px 10px 10px;
		padding: 10px;
}
a.right_nav, a.right_nav:active, a.right_nav:visited{
				color:#333568;
				font-weight:bold;
				font-size:12px;
				text-decoration:none;
				margin:0px 0px;
				padding:0px;
}
a.right_nav:hover{
}

.header {
}
.logo{
			text-align:center;
}


.footer {
}
.main_body {
}
.index {
			 background-color: #fff;
			 }
.left_col{
						margin-left:10%;
						margin-right:10%;
}
h1 {
	font-size:13px;
}
h2 {
	font-size:11px;
}
h3 {
	font-size:12px;
}
h4 {
	font-size:14px;
}

			div#mainClm{padding:1px 0% 10px 0%;margin:0px 0% 20px 0%;}
			#description{padding:0px 0px 20px 0px;margin:3px 0px 0px 2px;color:#485235;font-size:85%;}
			.blogPost{margin:3px 0px 30px 0px;background:transparent;font-size:100%;}
			.blogPost strong{color:#000000;font-weight:bold;}
			.bug{padding:5px;border:0px;}
			.byline{padding:8px 0px 0px 0px;margin:0px;color:#aaa;font-size:80%;}
			.byline a{border:none;color:#aaa;text-decoration:none;}
			.byline a:hover{border:none;text-decoration:underline;}
			#header{padding:0px;margin:0px 0% 0px 0%;border-bottom:5px solid #fff;}

